Debian Bug report logs - #730129
ITP: ebur128-loudness-tools -- implementation of the EBU R128 loudness standard

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andrew Kelley <superjoe30@gmail.com>

Date: Thu, 21 Nov 2013 19:12:01 UTC

Owned by: Andrew Kelley <superjoe30@gmail.com>

Severity: wishlist

Fixed in version libebur128/1.0.1-1

Done: Andrew Kelley <superjoe30@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#730129; Package wnpp. (Thu, 21 Nov 2013 19:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrew Kelley <superjoe30@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 21 Nov 2013 19:12:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andrew Kelley <superjoe30@gmail.com>
To: submit@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: ITP: ebur128-loudness-tools -- implementation of the EBU R128 loudness standard
Date: Thu, 21 Nov 2013 14:08:28 -0500
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Andrew Kelley <superjoe30@gmail.com>

* Package name    : ebur128-loudness-tools
  Version         : 0.0.0
  Upstream Author : Jan Kokemüller <jan.kokemueller@gmail.com>
* URL             : https://github.com/jiixyj/libebur128/
* License         : MIT
  Programming Lang: C
  Description     : implementation of the EBU R128 loudness standard

Implements M, S and I modes
Implements loudness range measurement (EBU - TECH 3342)
True peak scanning
Supports all samplerates by recalculation of the filter coefficients
ReplayGain compatible tagging support for MP3, OGG, Musepack, FLAC.
[Message part 2 (text/html, inline)]

Reply sent to Andrew Kelley <superjoe30@gmail.com>:
You have taken responsibility. (Thu, 20 Feb 2014 18:03:22 GMT) Full text and rfc822 format available.

Notification sent to Andrew Kelley <superjoe30@gmail.com>:
Bug acknowledged by developer. (Thu, 20 Feb 2014 18:03:22 GMT) Full text and rfc822 format available.

Message #10 received at 730129-close@bugs.debian.org (full text, mbox):

From: Andrew Kelley <superjoe30@gmail.com>
To: 730129-close@bugs.debian.org
Subject: Bug#730129: fixed in libebur128 1.0.1-1
Date: Thu, 20 Feb 2014 18:00:08 +0000
Source: libebur128
Source-Version: 1.0.1-1

We believe that the bug you reported is fixed in the latest version of
libebur128, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 730129@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andrew Kelley <superjoe30@gmail.com> (supplier of updated libebur128 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 18 Feb 2014 13:54:18 -0400
Source: libebur128
Binary: libebur128-dev libebur128-1
Architecture: source amd64
Version: 1.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Andrew Kelley <superjoe30@gmail.com>
Description: 
 libebur128-1 - implementation of the EBU R128 loudness standard
 libebur128-dev - implementation of the EBU R128 loudness standard (development fil
Closes: 730129
Changes: 
 libebur128 (1.0.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #730129)
Checksums-Sha1: 
 911cb6a7adb230b75980a77b491b67f22a5a3e15 2091 libebur128_1.0.1-1.dsc
 c0fce1dc06000a11b878299116684b6cb1aef99b 29760 libebur128_1.0.1.orig.tar.gz
 1299d688c47dcb9e40f32c7f2397a39a162a2862 3792 libebur128_1.0.1-1.debian.tar.xz
 9dcd23836a4aa674d81b365d45d680dd803dd246 13820 libebur128-dev_1.0.1-1_amd64.deb
 bc8eea32673c049008b1d3045a7a7cbb1a698080 11522 libebur128-1_1.0.1-1_amd64.deb
Checksums-Sha256: 
 495c5cb9c9131964a3fd1a6e5b65c4efea46551f0c771bc863cf839b988f409c 2091 libebur128_1.0.1-1.dsc
 01aa7aed90c593944eeb3087a6f965557dc708de360bf1a589b3babb021e7336 29760 libebur128_1.0.1.orig.tar.gz
 a57180040cba2c57bc4fd6c8da2100e3a25f5e77c85d8705deb5eef9b5b664ed 3792 libebur128_1.0.1-1.debian.tar.xz
 a4dded2749d63e7adbfa6a863c174bc2b0ee79014a2c147367fe1c5dd42e163f 13820 libebur128-dev_1.0.1-1_amd64.deb
 ba7a7fac449fbbda5cb171bb92b029d983b357a40655a3f27fa8d08901c31599 11522 libebur128-1_1.0.1-1_amd64.deb
Files: 
 2ab7e4b3910ec8340ca234b1440b4019 2091 libs optional libebur128_1.0.1-1.dsc
 342ac0f88f383898f18765bdba0780ef 29760 libs optional libebur128_1.0.1.orig.tar.gz
 5323dcef3a3ef1d4287d712ca34fa69e 3792 libs optional libebur128_1.0.1-1.debian.tar.xz
 32cc5a272707898128a2e224c619eac4 13820 libdevel optional libebur128-dev_1.0.1-1_amd64.deb
 9342bc493a0cbdbc4d97efac5c3a7b5e 11522 libs optional libebur128-1_1.0.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTA59gAAoJEGny/FFupxmTESIP/i3Y88GzJErnpbe+To9TAGiv
vc+tF8yqItyGwQDq6gVM7oD2CNe3mMtusC0VqgxslKVDg+WtovAaHHpmCYwWQYht
6kfmBx7e5xvtr7Z7Gqyqmur7gp3hAK9ITkBMvENCcwKdGiDlYDIF7stcSSkqol7r
mf0JNQ7A+kmoyc+ePQeOlicOnzFVLdYKGGj91swTfhC+zoFDwdpA1N3o0K+G9W0U
uE8rnO6/0UKgu9dIMxZRHtzpgjVtt6vxSi9kIzfzo3Eml9xN5MnoFYfZS2KK7fEz
IGWFdbBBCbClcKpPuFf7U/1vFzTX2QsaiKQOJ3GS+LSDRi8Q1rIBzuVsfxEh+lYt
hqQPvgN8ekn7JIOn65QzbMoC+dhG4DrM/G3ZmHXNTq7/tgAzgaMAy7Kt4Pk5oebW
qBweN4qACTcUopWtmDKTquXGswTvvk2dG5lGz+lRXsHnzmNllK5fS1RPzfas844J
eKeqXsyzZ2loPuMkstq5k1aMt6jOlcsNbjADX6JwilP9S8QhB4caO/lC9agBR6qA
nOXwIltprRa7VLQzW+g5qJvdFC/EtRj3G3p+NXvuUf2w1auVpEVZA1pGZV4bSNqS
O0Ac/W3X1ys3GoigEz9lrMt0I+lugu8qAKjtdiFLUf4BVgCf6XCpqJiLMtmA8a3H
b3FJEMqp3YlAW5q2yQfA
=Z+Mk
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 21 Mar 2014 07:27:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 11:37:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.